﻿@media print {
  @page { margin: 0; }
  body { margin: 1.6cm; }
}
@page { margin: 0; }
body, html{
    font-family:"FrutigerLTW01-45Light",Helvetica,Arial,"Microsoft Yahei","微软雅黑",STXihei,"华文细黑",sans-serif;
	font-size:1.05em;
	line-height:1.43em;
}
div{
    border:0!important;
}
#content_main_printcontract>p>img{
    margin-bottom:30px!important;
}
